/* Class = "NSWindow"; title = "Find"; ObjectID = "5"; */
"5.title" = "検索";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "前方検索を実行します";

/* Class = "NSTextFieldCell"; title = "Find String:"; ObjectID = "89A-gB-vTa"; */
"89A-gB-vTa.title" = "検索文字列：";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "後方検索を実行します";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full match"; ObjectID = "109"; */
"109.title" = "完全一致";

/* Class = "NSButtonCell"; title = "String"; ObjectID = "114"; */
"114.title" = "文字列";

/* Class = "NSButtonCell"; title = "Regular Expression"; ObjectID = "115"; */
"115.title" = "正規表現";

/* Class = "NSBox"; title = "Box"; ObjectID = "116"; */
"116.title" = "Box";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "152"; */
"152.title" = "前へ";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "153"; */
"153.title" = "すべてを置き換え";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "154"; */
"154.title" = "置き換えて検索";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "155"; */
"155.title" = "置き換え";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "156"; */
"156.title" = "次へ";

/* Class = "NSTextFieldCell"; title = "Find Type:"; ObjectID = "157"; */
"157.title" = "検索の種類：";

/* Class = "NSButtonCell"; title = "Replace All in selection only"; ObjectID = "158"; */
"158.title" = "選択範囲のすべてを置き換える";

/* Class = "NSTextFieldCell"; title = "Select or Replace:"; ObjectID = "160"; */
"160.title" = "選択および置換：";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "161"; */
"161.title" = "大/小文字を無視";

/* Class = "NSButtonCell"; title = "Whole Word"; ObjectID = "162"; */
"162.title" = "語句で区切る";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "164"; */
"164.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "oed-0X-sHs"; */
"oed-0X-sHs.title" = "置換文字列：";